• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.4 You are already running the current version (1.4.5).

#1
Am getting this after copying the files over for the upgrade.. confirmed that I did copy the files into the right directory and permissions are correct.

Any ideas?
 

Brogan

XenForo moderator
Staff member
#4
It generally means you have uploaded the files to the wrong location, or some form of caching is involved.
 
#5
Yeah appears to be, my host has new caching software, plus upgraded mysql/php and apache. think this is interfering with the upgrade. reuploaded files. waited 5 minutes and upgrade went ahead as planned. Board however was showing as open until upgrade was run.

Previously upgrades closed the board as soon as the files were uploaded.

Thanks for your help.